<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateContractMojavezSetadsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('contract_mojavez_setads', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('province_id');
            $table->string('province_fa');
            $table->integer('office_id');
            $table->string('office_fa');
            $table->string('title');
            $table->string('mojavez_date');
            $table->string('tarh_number_1')->nullable();
            $table->string('tarh_number_2')->nullable();
            $table->string('tarh_number_3')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('contract_mojavez_setads');
    }
}
